<?xml version="1.0" encoding="utf-8"?>
<alto xmlns="http://www.loc.gov/standards/alto/ns-v3#" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" SCHEMAVERSION="alto_bnf-v2_0" xsi:schemaLocation="http://www.loc.gov/standards/alto/ns-v3# http://bibnum.bnf.fr/schema/alto_bnf-v2_0.xsd" xmlns:xlink="http://www.w3.org/TR/xlink">
  <Description>
    <MeasurementUnit>pixel</MeasurementUnit>
    <sourceImageInformation>
      <fileName>19691D121_122.tif</fileName>
      <documentIdentifier documentIdentifierLocation="IFN">860102741098</documentIdentifier>
    </sourceImageInformation>
    <OCRProcessing ID="OCR_1">
      <ocrProcessingStep>
        <processingDateTime>2015-06-09</processingDateTime>
        <processingStepDescription>[001_OCR_BRUT]OCR BRUT 84.90 %</processingStepDescription>
        <processingStepDescription>[002_CHARS]{1413}</processingStepDescription>
        <processingStepDescription>[003_CHARS_USED]{20}</processingStepDescription>
        <processingStepDescription>[004_CHARS_SUSPECTS_USED]{0}</processingStepDescription>
        <processingStepDescription>[005_CHARS_UNUSED]{1393}</processingStepDescription>
        <processingStepDescription>[006_CHARS_SUSPECTS_UNUSED]{0}</processingStepDescription>
        <processingStepDescription>[007_STRINGS]{222}</processingStepDescription>
        <processingStepDescription>[008_STRINGS_USED]{5}</processingStepDescription>
        <processingStepDescription>[009_STRINGS_SUSPECTS_UNUSED]{0}</processingStepDescription>
        <processingStepDescription>[010_CHARS_LETTERS]{784}</processingStepDescription>
        <processingStepDescription>[011_CHARS_PUNCTUATION]{186}</processingStepDescription>
        <processingStepDescription>[012_CHARS_DIGITS]{437}</processingStepDescription>
        <processingStepDescription>[013_CHARS_SUSPECT]{0}</processingStepDescription>
        <processingStepDescription>[022_CHARS_UNUSED_BY_BLOCK]{0}</processingStepDescription>
        <processingStepDescription>[023_BLOCKS_SUSPECTS]{0}</processingStepDescription>
        <processingStepDescription>[111_LIGS_DETECTED_CURV]{0}</processingStepDescription>
      </ocrProcessingStep>
    </OCRProcessing>
  </Description>
  <Styles>
    <TextStyle FONTSIZE="9" ID="TXT_T_9_R" FONTFAMILY="Times" />
    <TextStyle FONTSIZE="8" ID="TXT_T_8_I" FONTFAMILY="Times" FONTSTYLE="italics" />
    <TextStyle FONTSIZE="10" ID="TXT_T_10_R" FONTFAMILY="Times" />
  </Styles>
  <Tags>
    <LayoutTag ID="TAG_table" LABEL="table" />
    <LayoutTag ID="TAG_illegible" LABEL="illegible" />
  </Tags>
  <Layout>
    <Page ID="PAG_61" HEIGHT="3712" WIDTH="2446" PHYSICAL_IMG_NR="61" QUALITY="OK" ACCURACY="80.86">
      <TopMargin HPOS="0" VPOS="0" HEIGHT="294" WIDTH="2446" ID="PAG_61_TopMargin">
        <TextBlock HPOS="154" VPOS="151" HEIGHT="53" WIDTH="2191" ID="PAG_61_TB000001" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="154" VPOS="151" HEIGHT="53" WIDTH="2191" ID="PAG_61_TL000001" STYLEREFS="TXT_T_10_R">
            <String HPOS="154" VPOS="151" HEIGHT="41" WIDTH="75" ID="PAG_61_ST000001" WC="1" CONTENT="121" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_61_SP000001" HPOS="229" VPOS="160" WIDTH="741" />
            <String HPOS="970" VPOS="160" HEIGHT="43" WIDTH="17" ID="PAG_61_ST000002" WC="1" CONTENT="§" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_61_SP000002" HPOS="987" VPOS="160" WIDTH="20" />
            <String HPOS="1007" VPOS="160" HEIGHT="33" WIDTH="56" ID="PAG_61_ST000003" WC="1" CONTENT="11." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_61_SP000003" HPOS="1063" VPOS="158" WIDTH="19" />
            <String HPOS="1082" VPOS="158" HEIGHT="46" WIDTH="451" ID="PAG_61_ST000004" WC="1" CONTENT="Landbrugsministeriet." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_61_SP000004" HPOS="1533" VPOS="161" WIDTH="736" />
            <String HPOS="2269" VPOS="161" HEIGHT="40" WIDTH="76" ID="PAG_61_ST000005" WC="1" CONTENT="122" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
      </TopMargin>
      <PrintSpace HPOS="131" VPOS="294" HEIGHT="3198" WIDTH="2216" ID="PAG_61_PrintSpace">
        <TextBlock HPOS="151" VPOS="294" HEIGHT="101" WIDTH="2123" ID="PAG_61_TB000002" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="151" VPOS="294" HEIGHT="54" WIDTH="2123" ID="PAG_61_TL000002" STYLEREFS="TXT_T_9_R">
            <String HPOS="151" VPOS="294" HEIGHT="40" WIDTH="110" ID="PAG_61_ST000006" WC="1" CONTENT="9.66." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_61_SP000005" HPOS="261" VPOS="295" WIDTH="28" />
            <String HPOS="289" VPOS="295" HEIGHT="50" WIDTH="188" ID="PAG_61_ST000007" WC="1" CONTENT="Tilsynet" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_61_SP000006" HPOS="477" VPOS="296" WIDTH="20" />
            <String HPOS="497" VPOS="296" HEIGHT="39" WIDTH="96" ID="PAG_61_ST000008" WC="1" CONTENT="med" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_61_SP000007" HPOS="593" VPOS="295" WIDTH="19" />
            <String HPOS="612" VPOS="295" HEIGHT="53" WIDTH="429" ID="PAG_61_ST000009" WC="1" CONTENT="jordbundsanalyse-" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_61_SP000008" HPOS="1041" VPOS="297" WIDTH="479" />
            <String HPOS="1520" VPOS="297" HEIGHT="42" WIDTH="40" ID="PAG_61_ST000010" WC="1" CONTENT="R" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_61_SP000009" HPOS="1560" VPOS="300" WIDTH="334" />
            <String HPOS="1894" VPOS="300" HEIGHT="42" WIDTH="37" ID="PAG_61_ST000011" WC="1" CONTENT="B" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_61_SP000010" HPOS="1931" VPOS="302" WIDTH="309" />
            <String HPOS="2240" VPOS="302" HEIGHT="42" WIDTH="34" ID="PAG_61_ST000012" WC="1" CONTENT="F" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="287" VPOS="353" HEIGHT="42" WIDTH="350" ID="PAG_61_TL000003" STYLEREFS="TXT_T_9_R">
            <String HPOS="287" VPOS="353" HEIGHT="42" WIDTH="350" ID="PAG_61_ST000013" WC="1" CONTENT="laboratorierne:" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="288" VPOS="411" HEIGHT="55" WIDTH="2058" ID="PAG_61_TB000003" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="288" VPOS="411" HEIGHT="55" WIDTH="2058" ID="PAG_61_TL000004" STYLEREFS="TXT_T_9_R">
            <String HPOS="288" VPOS="411" HEIGHT="55" WIDTH="333" ID="PAG_61_ST000014" WC="0.99" CONTENT="Driftsudgifter" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_61_SP000011" HPOS="621" VPOS="418" WIDTH="855" />
            <String HPOS="1476" VPOS="418" HEIGHT="40" WIDTH="152" ID="PAG_61_ST000015" WC="1" CONTENT="22.474" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_61_SP000012" HPOS="1628" VPOS="421" WIDTH="208" />
            <String HPOS="1836" VPOS="421" HEIGHT="40" WIDTH="151" ID="PAG_61_ST000016" WC="1" CONTENT="22.300" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_61_SP000013" HPOS="1987" VPOS="422" WIDTH="210" />
            <String HPOS="2197" VPOS="422" HEIGHT="40" WIDTH="149" ID="PAG_61_ST000017" WC="1" CONTENT="23.300" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="287" VPOS="493" HEIGHT="55" WIDTH="2060" ID="PAG_61_TB000004" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_8_I">
          <TextLine HPOS="287" VPOS="493" HEIGHT="55" WIDTH="2060" ID="PAG_61_TL000005" STYLEREFS="TXT_T_8_I">
            <String HPOS="287" VPOS="493" HEIGHT="55" WIDTH="472" ID="PAG_61_ST000018" WC="0.49" CONTENT="Indtægter........." STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_61_SP000014" HPOS="759" VPOS="498" WIDTH="715" />
            <String HPOS="1474" VPOS="498" HEIGHT="43" WIDTH="155" ID="PAG_61_ST000019" WC="0.99" CONTENT="20.438" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_61_SP000015" HPOS="1629" VPOS="500" WIDTH="205" />
            <String HPOS="1834" VPOS="500" HEIGHT="43" WIDTH="153" ID="PAG_61_ST000020" WC="1" CONTENT="22.300" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_61_SP000016" HPOS="1987" VPOS="502" WIDTH="207" />
            <String HPOS="2194" VPOS="502" HEIGHT="44" WIDTH="153" ID="PAG_61_ST000021" WC="1" CONTENT="23.300" STYLEREFS="TXT_T_8_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="895" VPOS="699" HEIGHT="52" WIDTH="712" ID="PAG_61_TB000005" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="895" VPOS="699" HEIGHT="52" WIDTH="712" ID="PAG_61_TL000006" STYLEREFS="TXT_T_9_R">
            <String HPOS="895" VPOS="699" HEIGHT="40" WIDTH="65" ID="PAG_61_ST000022" WC="1" CONTENT="10." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_61_SP000017" HPOS="960" VPOS="699" WIDTH="28" />
            <String HPOS="988" VPOS="699" HEIGHT="52" WIDTH="475" ID="PAG_61_ST000023" WC="1" CONTENT="Landbrugsordninger" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_61_SP000018" HPOS="1463" VPOS="713" WIDTH="26" />
            <String HPOS="1489" VPOS="713" HEIGHT="29" WIDTH="58" ID="PAG_61_ST000024" WC="1" CONTENT="m." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_61_SP000019" HPOS="1547" VPOS="714" WIDTH="21" />
            <String HPOS="1568" VPOS="714" HEIGHT="29" WIDTH="39" ID="PAG_61_ST000025" WC="1" CONTENT="v." STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="149" VPOS="791" HEIGHT="50" WIDTH="1476" ID="PAG_61_TB000006" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="149" VPOS="791" HEIGHT="50" WIDTH="1476" ID="PAG_61_TL000007" STYLEREFS="TXT_T_9_R">
            <String HPOS="149" VPOS="791" HEIGHT="50" WIDTH="319" ID="PAG_61_ST000026" WC="1" CONTENT="Driftsudgifter" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_61_SP000020" HPOS="468" VPOS="795" WIDTH="908" />
            <String HPOS="1376" VPOS="795" HEIGHT="41" WIDTH="249" ID="PAG_61_ST000027" WC="1" CONTENT="50.635.662" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="148" VPOS="850" HEIGHT="112" WIDTH="2199" ID="PAG_61_TB000007" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="148" VPOS="850" HEIGHT="51" WIDTH="2199" ID="PAG_61_TL000008" STYLEREFS="TXT_T_9_R">
            <String HPOS="148" VPOS="850" HEIGHT="40" WIDTH="175" ID="PAG_61_ST000028" WC="1" CONTENT="Tilskud" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_61_SP000021" HPOS="323" VPOS="854" WIDTH="1026" />
            <String HPOS="1349" VPOS="854" HEIGHT="42" WIDTH="278" ID="PAG_61_ST000029" WC="1" CONTENT="797.177.249" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_61_SP000022" HPOS="1627" VPOS="857" WIDTH="82" />
            <String HPOS="1709" VPOS="857" HEIGHT="41" WIDTH="277" ID="PAG_61_ST000030" WC="1" CONTENT="753.500.000" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_61_SP000023" HPOS="1986" VPOS="859" WIDTH="82" />
            <String HPOS="2068" VPOS="859" HEIGHT="42" WIDTH="279" ID="PAG_61_ST000031" WC="1" CONTENT="870.012.000" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="149" VPOS="907" HEIGHT="55" WIDTH="1478" ID="PAG_61_TL000009" STYLEREFS="TXT_T_8_I">
            <String HPOS="149" VPOS="907" HEIGHT="55" WIDTH="238" ID="PAG_61_ST000032" WC="0.72" CONTENT="Indtægter." STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_61_SP000024" HPOS="387" VPOS="912" WIDTH="987" />
            <String HPOS="1374" VPOS="912" HEIGHT="48" WIDTH="253" ID="PAG_61_ST000033" WC="0.90" CONTENT="50,635.662" STYLEREFS="TXT_T_8_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="151" VPOS="1029" HEIGHT="57" WIDTH="1112" ID="PAG_61_TB000008" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="151" VPOS="1029" HEIGHT="57" WIDTH="1112" ID="PAG_61_TL000010" STYLEREFS="TXT_T_9_R">
            <String HPOS="151" VPOS="1029" HEIGHT="41" WIDTH="137" ID="PAG_61_ST000034" WC="1" CONTENT="10.02." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_61_SP000025" HPOS="288" VPOS="1030" WIDTH="28" />
            <String HPOS="316" VPOS="1030" HEIGHT="50" WIDTH="193" ID="PAG_61_ST000035" WC="1" CONTENT="Udgifter" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_61_SP000026" HPOS="509" VPOS="1031" WIDTH="29" />
            <String HPOS="538" VPOS="1031" HEIGHT="40" WIDTH="15" ID="PAG_61_ST000036" WC="1" CONTENT="i" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_61_SP000027" HPOS="553" VPOS="1031" WIDTH="28" />
            <String HPOS="581" VPOS="1031" HEIGHT="41" WIDTH="187" ID="PAG_61_ST000037" WC="1" CONTENT="henhold" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_61_SP000028" HPOS="768" VPOS="1032" WIDTH="28" />
            <String HPOS="796" VPOS="1032" HEIGHT="40" WIDTH="50" ID="PAG_61_ST000038" WC="1" CONTENT="til" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_61_SP000029" HPOS="846" VPOS="1033" WIDTH="29" />
            <String HPOS="875" VPOS="1033" HEIGHT="39" WIDTH="31" ID="PAG_61_ST000039" WC="1" CONTENT="L" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_61_SP000030" HPOS="906" VPOS="1033" WIDTH="32" />
            <String HPOS="938" VPOS="1033" HEIGHT="40" WIDTH="79" ID="PAG_61_ST000040" WC="1" CONTENT="258" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_61_SP000031" HPOS="1017" VPOS="1033" WIDTH="29" />
            <String HPOS="1046" VPOS="1033" HEIGHT="51" WIDTH="121" ID="PAG_61_ST000041" WC="1" CONTENT="1967," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_61_SP000032" HPOS="1167" VPOS="1034" WIDTH="26" />
            <String HPOS="1193" VPOS="1034" HEIGHT="52" WIDTH="70" ID="PAG_61_ST000042" WC="1" CONTENT="jfr." STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="317" VPOS="1089" HEIGHT="42" WIDTH="291" ID="PAG_61_TB000009" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="317" VPOS="1089" HEIGHT="42" WIDTH="291" ID="PAG_61_TL000011" STYLEREFS="TXT_T_9_R">
            <String HPOS="317" VPOS="1089" HEIGHT="39" WIDTH="32" ID="PAG_61_ST000043" WC="1" CONTENT="L" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_61_SP000033" HPOS="349" VPOS="1089" WIDTH="27" />
            <String HPOS="376" VPOS="1089" HEIGHT="40" WIDTH="79" ID="PAG_61_ST000044" WC="1" CONTENT="279" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_61_SP000034" HPOS="455" VPOS="1090" WIDTH="28" />
            <String HPOS="483" VPOS="1090" HEIGHT="41" WIDTH="125" ID="PAG_61_ST000045" WC="1" CONTENT="1969:" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="315" VPOS="1146" HEIGHT="106" WIDTH="2030" ID="PAG_61_TB000010" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="315" VPOS="1146" HEIGHT="54" WIDTH="2030" ID="PAG_61_TL000012" STYLEREFS="TXT_T_9_R">
            <String HPOS="315" VPOS="1146" HEIGHT="43" WIDTH="180" ID="PAG_61_ST000046" WC="1" CONTENT="Tilskud" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_61_SP000035" HPOS="495" VPOS="1153" WIDTH="909" />
            <String HPOS="1404" VPOS="1153" HEIGHT="42" WIDTH="222" ID="PAG_61_ST000047" WC="1" CONTENT="4.060.472" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_61_SP000036" HPOS="1626" VPOS="1180" WIDTH="196" />
            <String HPOS="1822" VPOS="1180" HEIGHT="5" WIDTH="54" ID="PAG_61_ST000048" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_61_SP000037" HPOS="1876" VPOS="1158" WIDTH="320" />
            <String HPOS="2196" VPOS="1158" HEIGHT="42" WIDTH="149" ID="PAG_61_ST000049" WC="1" CONTENT="12.000" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="315" VPOS="1207" HEIGHT="45" WIDTH="980" ID="PAG_61_TL000013" STYLEREFS="TXT_T_10_R">
            <String HPOS="315" VPOS="1208" HEIGHT="41" WIDTH="136" ID="PAG_61_ST000050" WC="1" CONTENT="61.01." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_61_SP000038" HPOS="451" VPOS="1207" WIDTH="31" />
            <String HPOS="482" VPOS="1207" HEIGHT="42" WIDTH="66" ID="PAG_61_ST000051" WC="1" CONTENT="Til" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_61_SP000039" HPOS="548" VPOS="1207" WIDTH="32" />
            <String HPOS="580" VPOS="1207" HEIGHT="43" WIDTH="322" ID="PAG_61_ST000052" WC="1" CONTENT="iværksættelse" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_61_SP000040" HPOS="902" VPOS="1208" WIDTH="35" />
            <String HPOS="937" VPOS="1208" HEIGHT="42" WIDTH="45" ID="PAG_61_ST000053" WC="1" CONTENT="af" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_61_SP000041" HPOS="982" VPOS="1208" WIDTH="32" />
            <String HPOS="1014" VPOS="1208" HEIGHT="44" WIDTH="251" ID="PAG_61_ST000054" WC="1" CONTENT="foranstalt-" STYLEREFS="TXT_T_10_R" />
            <HYP HPOS="1265" VPOS="1252" WIDTH="30" CONTENT="-" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="479" VPOS="1266" HEIGHT="55" WIDTH="787" ID="PAG_61_TB000011" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="479" VPOS="1266" HEIGHT="55" WIDTH="787" ID="PAG_61_TL000014" STYLEREFS="TXT_T_10_R">
            <String HPOS="479" VPOS="1266" HEIGHT="55" WIDTH="151" ID="PAG_61_ST000055" WC="1" CONTENT="ninger" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_61_SP000042" HPOS="630" VPOS="1266" WIDTH="19" />
            <String HPOS="649" VPOS="1266" HEIGHT="43" WIDTH="52" ID="PAG_61_ST000056" WC="1" CONTENT="til" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_61_SP000043" HPOS="701" VPOS="1266" WIDTH="16" />
            <String HPOS="717" VPOS="1266" HEIGHT="44" WIDTH="182" ID="PAG_61_ST000057" WC="1" CONTENT="fremme" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_61_SP000044" HPOS="899" VPOS="1268" WIDTH="19" />
            <String HPOS="918" VPOS="1268" HEIGHT="42" WIDTH="45" ID="PAG_61_ST000058" WC="1" CONTENT="af" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_61_SP000045" HPOS="963" VPOS="1267" WIDTH="18" />
            <String HPOS="981" VPOS="1267" HEIGHT="44" WIDTH="221" ID="PAG_61_ST000059" WC="1" CONTENT="udførslen" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_61_SP000046" HPOS="1202" VPOS="1269" WIDTH="19" />
            <String HPOS="1221" VPOS="1269" HEIGHT="41" WIDTH="45" ID="PAG_61_ST000060" WC="1" CONTENT="af" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="480" VPOS="1325" HEIGHT="56" WIDTH="1142" ID="PAG_61_TB000012" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="480" VPOS="1325" HEIGHT="56" WIDTH="1142" ID="PAG_61_TL000015" STYLEREFS="TXT_T_10_R">
            <String HPOS="480" VPOS="1325" HEIGHT="42" WIDTH="140" ID="PAG_61_ST000061" WC="1" CONTENT="dansk" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_61_SP000047" HPOS="620" VPOS="1325" WIDTH="20" />
            <String HPOS="640" VPOS="1325" HEIGHT="56" WIDTH="283" ID="PAG_61_ST000062" WC="0.49" CONTENT="frugt....;." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_61_SP000048" HPOS="923" VPOS="1331" WIDTH="482" />
            <String HPOS="1405" VPOS="1331" HEIGHT="42" WIDTH="217" ID="PAG_61_ST000063" WC="1" CONTENT="1.672.751" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="314" VPOS="1384" HEIGHT="45" WIDTH="979" ID="PAG_61_TB000013" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="314" VPOS="1384" HEIGHT="45" WIDTH="979" ID="PAG_61_TL000016" STYLEREFS="TXT_T_10_R">
            <String HPOS="314" VPOS="1386" HEIGHT="41" WIDTH="136" ID="PAG_61_ST000064" WC="1" CONTENT="61.02." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_61_SP000049" HPOS="450" VPOS="1384" WIDTH="30" />
            <String HPOS="480" VPOS="1384" HEIGHT="42" WIDTH="67" ID="PAG_61_ST000065" WC="1" CONTENT="Til" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_61_SP000050" HPOS="547" VPOS="1384" WIDTH="31" />
            <String HPOS="578" VPOS="1384" HEIGHT="45" WIDTH="323" ID="PAG_61_ST000066" WC="1" CONTENT="iværksættelse" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_61_SP000051" HPOS="901" VPOS="1387" WIDTH="33" />
            <String HPOS="934" VPOS="1387" HEIGHT="41" WIDTH="46" ID="PAG_61_ST000067" WC="1" CONTENT="af" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_61_SP000052" HPOS="980" VPOS="1387" WIDTH="33" />
            <String HPOS="1013" VPOS="1387" HEIGHT="42" WIDTH="250" ID="PAG_61_ST000068" WC="1" CONTENT="foranstalt-" STYLEREFS="TXT_T_10_R" />
            <HYP HPOS="1263" VPOS="1429" WIDTH="30" CONTENT="-" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="478" VPOS="1444" HEIGHT="54" WIDTH="787" ID="PAG_61_TB000014" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="478" VPOS="1444" HEIGHT="54" WIDTH="787" ID="PAG_61_TL000017" STYLEREFS="TXT_T_10_R">
            <String HPOS="478" VPOS="1444" HEIGHT="54" WIDTH="151" ID="PAG_61_ST000069" WC="1" CONTENT="ninger" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_61_SP000053" HPOS="629" VPOS="1444" WIDTH="19" />
            <String HPOS="648" VPOS="1444" HEIGHT="42" WIDTH="51" ID="PAG_61_ST000070" WC="1" CONTENT="til" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_61_SP000054" HPOS="699" VPOS="1444" WIDTH="18" />
            <String HPOS="717" VPOS="1444" HEIGHT="44" WIDTH="181" ID="PAG_61_ST000071" WC="1" CONTENT="fremme" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_61_SP000055" HPOS="898" VPOS="1446" WIDTH="19" />
            <String HPOS="917" VPOS="1446" HEIGHT="41" WIDTH="46" ID="PAG_61_ST000072" WC="1" CONTENT="af" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_61_SP000056" HPOS="963" VPOS="1445" WIDTH="17" />
            <String HPOS="980" VPOS="1445" HEIGHT="43" WIDTH="221" ID="PAG_61_ST000073" WC="0.99" CONTENT="udførslen" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_61_SP000057" HPOS="1201" VPOS="1446" WIDTH="19" />
            <String HPOS="1220" VPOS="1446" HEIGHT="42" WIDTH="45" ID="PAG_61_ST000074" WC="1" CONTENT="af" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="479" VPOS="1502" HEIGHT="56" WIDTH="1144" ID="PAG_61_TB000015" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="479" VPOS="1502" HEIGHT="56" WIDTH="1144" ID="PAG_61_TL000018" STYLEREFS="TXT_T_10_R">
            <String HPOS="479" VPOS="1502" HEIGHT="43" WIDTH="165" ID="PAG_61_ST000075" WC="1" CONTENT="danske" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_61_SP000058" HPOS="644" VPOS="1503" WIDTH="20" />
            <String HPOS="664" VPOS="1503" HEIGHT="55" WIDTH="432" ID="PAG_61_ST000076" WC="1" CONTENT="gartneriprodukter" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_61_SP000059" HPOS="1096" VPOS="1507" WIDTH="306" />
            <String HPOS="1402" VPOS="1507" HEIGHT="43" WIDTH="221" ID="PAG_61_ST000077" WC="1" CONTENT="2.377.017" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="314" VPOS="1561" HEIGHT="46" WIDTH="951" ID="PAG_61_TB000016" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="314" VPOS="1561" HEIGHT="46" WIDTH="951" ID="PAG_61_TL000019" STYLEREFS="TXT_T_10_R">
            <String HPOS="314" VPOS="1563" HEIGHT="41" WIDTH="136" ID="PAG_61_ST000078" WC="1" CONTENT="61.03." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_61_SP000060" HPOS="450" VPOS="1561" WIDTH="29" />
            <String HPOS="479" VPOS="1561" HEIGHT="43" WIDTH="310" ID="PAG_61_ST000079" WC="1" CONTENT="Rentetilskud" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_61_SP000061" HPOS="789" VPOS="1562" WIDTH="22" />
            <String HPOS="811" VPOS="1562" HEIGHT="43" WIDTH="52" ID="PAG_61_ST000080" WC="1" CONTENT="til" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_61_SP000062" HPOS="863" VPOS="1561" WIDTH="22" />
            <String HPOS="885" VPOS="1561" HEIGHT="44" WIDTH="84" ID="PAG_61_ST000081" WC="1" CONTENT="den" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_61_SP000063" HPOS="969" VPOS="1563" WIDTH="23" />
            <String HPOS="992" VPOS="1563" HEIGHT="42" WIDTH="14" ID="PAG_61_ST000082" WC="1" CONTENT="i" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_61_SP000064" HPOS="1006" VPOS="1563" WIDTH="22" />
            <String HPOS="1028" VPOS="1563" HEIGHT="43" WIDTH="170" ID="PAG_61_ST000083" WC="1" CONTENT="medfør" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_61_SP000065" HPOS="1198" VPOS="1565" WIDTH="22" />
            <String HPOS="1220" VPOS="1565" HEIGHT="42" WIDTH="45" ID="PAG_61_ST000084" WC="1" CONTENT="af" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="479" VPOS="1621" HEIGHT="56" WIDTH="1865" ID="PAG_61_TB000017" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="479" VPOS="1621" HEIGHT="56" WIDTH="1865" ID="PAG_61_TL000020" STYLEREFS="TXT_T_10_R">
            <String HPOS="479" VPOS="1622" HEIGHT="53" WIDTH="19" ID="PAG_61_ST000085" WC="1" CONTENT="§" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_61_SP000066" HPOS="498" VPOS="1623" WIDTH="22" />
            <String HPOS="520" VPOS="1623" HEIGHT="39" WIDTH="24" ID="PAG_61_ST000086" WC="1" CONTENT="5" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_61_SP000067" HPOS="544" VPOS="1621" WIDTH="21" />
            <String HPOS="565" VPOS="1621" HEIGHT="42" WIDTH="15" ID="PAG_61_ST000087" WC="1" CONTENT="i" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_61_SP000068" HPOS="580" VPOS="1621" WIDTH="19" />
            <String HPOS="599" VPOS="1621" HEIGHT="42" WIDTH="34" ID="PAG_61_ST000088" WC="1" CONTENT="L" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_61_SP000069" HPOS="633" VPOS="1624" WIDTH="23" />
            <String HPOS="656" VPOS="1624" HEIGHT="39" WIDTH="79" ID="PAG_61_ST000089" WC="1" CONTENT="258" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_61_SP000070" HPOS="735" VPOS="1623" WIDTH="23" />
            <String HPOS="758" VPOS="1623" HEIGHT="42" WIDTH="105" ID="PAG_61_ST000090" WC="1" CONTENT="1967" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_61_SP000071" HPOS="863" VPOS="1623" WIDTH="22" />
            <String HPOS="885" VPOS="1623" HEIGHT="54" WIDTH="227" ID="PAG_61_ST000091" WC="1" CONTENT="oprettede" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_61_SP000072" HPOS="1112" VPOS="1624" WIDTH="19" />
            <String HPOS="1131" VPOS="1624" HEIGHT="44" WIDTH="125" ID="PAG_61_ST000092" WC="1" CONTENT="fond." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_61_SP000073" HPOS="1256" VPOS="1627" WIDTH="220" />
            <String HPOS="1476" VPOS="1627" HEIGHT="42" WIDTH="148" ID="PAG_61_ST000093" WC="1" CONTENT="10.704" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_61_SP000074" HPOS="1624" VPOS="1654" WIDTH="196" />
            <String HPOS="1820" VPOS="1654" HEIGHT="4" WIDTH="54" ID="PAG_61_ST000094" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_61_SP000075" HPOS="1874" VPOS="1631" WIDTH="321" />
            <String HPOS="2195" VPOS="1631" HEIGHT="43" WIDTH="149" ID="PAG_61_ST000095" WC="1" CONTENT="12.000" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="147" VPOS="1741" HEIGHT="55" WIDTH="1112" ID="PAG_61_TB000018" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="147" VPOS="1741" HEIGHT="55" WIDTH="1112" ID="PAG_61_TL000021" STYLEREFS="TXT_T_9_R">
            <String HPOS="147" VPOS="1741" HEIGHT="39" WIDTH="137" ID="PAG_61_ST000096" WC="1" CONTENT="10.04." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_61_SP000076" HPOS="284" VPOS="1741" WIDTH="29" />
            <String HPOS="313" VPOS="1741" HEIGHT="50" WIDTH="193" ID="PAG_61_ST000097" WC="1" CONTENT="Udgifter" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_61_SP000077" HPOS="506" VPOS="1742" WIDTH="29" />
            <String HPOS="535" VPOS="1742" HEIGHT="39" WIDTH="14" ID="PAG_61_ST000098" WC="1" CONTENT="i" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_61_SP000078" HPOS="549" VPOS="1742" WIDTH="29" />
            <String HPOS="578" VPOS="1742" HEIGHT="39" WIDTH="187" ID="PAG_61_ST000099" WC="1" CONTENT="henhold" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_61_SP000079" HPOS="765" VPOS="1743" WIDTH="29" />
            <String HPOS="794" VPOS="1743" HEIGHT="39" WIDTH="50" ID="PAG_61_ST000100" WC="1" CONTENT="til" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_61_SP000080" HPOS="844" VPOS="1743" WIDTH="26" />
            <String HPOS="870" VPOS="1743" HEIGHT="39" WIDTH="31" ID="PAG_61_ST000101" WC="1" CONTENT="L" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_61_SP000081" HPOS="901" VPOS="1744" WIDTH="32" />
            <String HPOS="933" VPOS="1744" HEIGHT="39" WIDTH="79" ID="PAG_61_ST000102" WC="1" CONTENT="256" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_61_SP000082" HPOS="1012" VPOS="1744" WIDTH="29" />
            <String HPOS="1041" VPOS="1744" HEIGHT="51" WIDTH="122" ID="PAG_61_ST000103" WC="1" CONTENT="1967," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_61_SP000083" HPOS="1163" VPOS="1744" WIDTH="26" />
            <String HPOS="1189" VPOS="1744" HEIGHT="52" WIDTH="70" ID="PAG_61_ST000104" WC="1" CONTENT="jfr." STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="312" VPOS="1800" HEIGHT="41" WIDTH="292" ID="PAG_61_TB000019" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="312" VPOS="1800" HEIGHT="41" WIDTH="292" ID="PAG_61_TL000022" STYLEREFS="TXT_T_9_R">
            <String HPOS="312" VPOS="1800" HEIGHT="39" WIDTH="32" ID="PAG_61_ST000105" WC="1" CONTENT="L" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_61_SP000084" HPOS="344" VPOS="1800" WIDTH="27" />
            <String HPOS="371" VPOS="1800" HEIGHT="40" WIDTH="79" ID="PAG_61_ST000106" WC="1" CONTENT="278" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_61_SP000085" HPOS="450" VPOS="1800" WIDTH="28" />
            <String HPOS="478" VPOS="1800" HEIGHT="41" WIDTH="126" ID="PAG_61_ST000107" WC="1" CONTENT="1969:" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="312" VPOS="1857" HEIGHT="48" WIDTH="1311" ID="PAG_61_TB000020" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="312" VPOS="1857" HEIGHT="48" WIDTH="1311" ID="PAG_61_TL000023" STYLEREFS="TXT_T_9_R">
            <String HPOS="312" VPOS="1857" HEIGHT="43" WIDTH="177" ID="PAG_61_ST000108" WC="1" CONTENT="Tilskud" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_61_SP000086" HPOS="489" VPOS="1863" WIDTH="857" />
            <String HPOS="1346" VPOS="1863" HEIGHT="42" WIDTH="277" ID="PAG_61_ST000109" WC="1" CONTENT="538.454.948" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="313" VPOS="1917" HEIGHT="56" WIDTH="1309" ID="PAG_61_TB000021" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="313" VPOS="1917" HEIGHT="56" WIDTH="1309" ID="PAG_61_TL000024" STYLEREFS="TXT_T_10_R">
            <String HPOS="313" VPOS="1919" HEIGHT="40" WIDTH="136" ID="PAG_61_ST000110" WC="1" CONTENT="61.02." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_61_SP000087" HPOS="449" VPOS="1917" WIDTH="30" />
            <String HPOS="479" VPOS="1917" HEIGHT="42" WIDTH="66" ID="PAG_61_ST000111" WC="1" CONTENT="Til" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_61_SP000088" HPOS="545" VPOS="1917" WIDTH="19" />
            <String HPOS="564" VPOS="1917" HEIGHT="56" WIDTH="443" ID="PAG_61_ST000112" WC="1" CONTENT="dispositionsfonden" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_61_SP000089" HPOS="1007" VPOS="1922" WIDTH="338" />
            <String HPOS="1345" VPOS="1922" HEIGHT="43" WIDTH="277" ID="PAG_61_ST000113" WC="1" CONTENT="206.097.936" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="312" VPOS="1976" HEIGHT="56" WIDTH="951" ID="PAG_61_TB000022" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="312" VPOS="1976" HEIGHT="56" WIDTH="951" ID="PAG_61_TL000025" STYLEREFS="TXT_T_10_R">
            <String HPOS="312" VPOS="1978" HEIGHT="41" WIDTH="136" ID="PAG_61_ST000114" WC="1" CONTENT="61.03." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_61_SP000090" HPOS="448" VPOS="1976" WIDTH="30" />
            <String HPOS="478" VPOS="1976" HEIGHT="42" WIDTH="66" ID="PAG_61_ST000115" WC="1" CONTENT="Til" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_61_SP000091" HPOS="544" VPOS="1976" WIDTH="30" />
            <String HPOS="574" VPOS="1976" HEIGHT="43" WIDTH="162" ID="PAG_61_ST000116" WC="1" CONTENT="fonden" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_61_SP000092" HPOS="736" VPOS="1977" WIDTH="30" />
            <String HPOS="766" VPOS="1977" HEIGHT="42" WIDTH="53" ID="PAG_61_ST000117" WC="1" CONTENT="til" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_61_SP000093" HPOS="819" VPOS="1978" WIDTH="30" />
            <String HPOS="849" VPOS="1978" HEIGHT="54" WIDTH="338" ID="PAG_61_ST000118" WC="1" CONTENT="gennemførelse" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_61_SP000094" HPOS="1187" VPOS="1979" WIDTH="31" />
            <String HPOS="1218" VPOS="1979" HEIGHT="42" WIDTH="45" ID="PAG_61_ST000119" WC="1" CONTENT="af" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="478" VPOS="2035" HEIGHT="57" WIDTH="1147" ID="PAG_61_TB000023" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="478" VPOS="2035" HEIGHT="57" WIDTH="1147" ID="PAG_61_TL000026" STYLEREFS="TXT_T_10_R">
            <String HPOS="478" VPOS="2035" HEIGHT="57" WIDTH="498" ID="PAG_61_ST000120" WC="1" CONTENT="mejerirationalisering" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_61_SP000095" HPOS="976" VPOS="2040" WIDTH="396" />
            <String HPOS="1372" VPOS="2040" HEIGHT="43" WIDTH="253" ID="PAG_61_ST000121" WC="1" CONTENT="20.000.000" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="312" VPOS="2093" HEIGHT="59" WIDTH="950" ID="PAG_61_TB000024" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="312" VPOS="2093" HEIGHT="59" WIDTH="950" ID="PAG_61_TL000027" STYLEREFS="TXT_T_10_R">
            <String HPOS="312" VPOS="2095" HEIGHT="41" WIDTH="135" ID="PAG_61_ST000122" WC="1" CONTENT="61.04." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_61_SP000096" HPOS="447" VPOS="2093" WIDTH="31" />
            <String HPOS="478" VPOS="2093" HEIGHT="43" WIDTH="66" ID="PAG_61_ST000123" WC="1" CONTENT="Til" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_61_SP000097" HPOS="544" VPOS="2094" WIDTH="48" />
            <String HPOS="592" VPOS="2094" HEIGHT="44" WIDTH="274" ID="PAG_61_ST000124" WC="1" CONTENT="nedsættelse" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_61_SP000098" HPOS="866" VPOS="2096" WIDTH="50" />
            <String HPOS="916" VPOS="2096" HEIGHT="42" WIDTH="45" ID="PAG_61_ST000125" WC="1" CONTENT="af" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_61_SP000099" HPOS="961" VPOS="2097" WIDTH="52" />
            <String HPOS="1013" VPOS="2097" HEIGHT="55" WIDTH="143" ID="PAG_61_ST000126" WC="1" CONTENT="prisen" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_61_SP000100" HPOS="1156" VPOS="2100" WIDTH="50" />
            <String HPOS="1206" VPOS="2100" HEIGHT="52" WIDTH="56" ID="PAG_61_ST000127" WC="1" CONTENT="på" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="475" VPOS="2152" HEIGHT="58" WIDTH="1147" ID="PAG_61_TB000025" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="475" VPOS="2152" HEIGHT="58" WIDTH="1147" ID="PAG_61_TL000028" STYLEREFS="TXT_T_10_R">
            <String HPOS="475" VPOS="2152" HEIGHT="58" WIDTH="327" ID="PAG_61_ST000128" WC="0.85" CONTENT="kunstgødning" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_61_SP000101" HPOS="802" VPOS="2189" WIDTH="14" />
            <String HPOS="816" VPOS="2189" HEIGHT="8" WIDTH="7" ID="PAG_61_ST000129" WC="0.00" CONTENT="." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_61_SP000102" HPOS="823" VPOS="2158" WIDTH="547" />
            <String HPOS="1370" VPOS="2158" HEIGHT="43" WIDTH="252" ID="PAG_61_ST000130" WC="1" CONTENT="50.000.000" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="311" VPOS="2212" HEIGHT="58" WIDTH="1311" ID="PAG_61_TB000026" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="311" VPOS="2212" HEIGHT="58" WIDTH="1311" ID="PAG_61_TL000029" STYLEREFS="TXT_T_10_R">
            <String HPOS="311" VPOS="2214" HEIGHT="42" WIDTH="136" ID="PAG_61_ST000131" WC="1" CONTENT="61.05." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_61_SP000103" HPOS="447" VPOS="2212" WIDTH="31" />
            <String HPOS="478" VPOS="2212" HEIGHT="43" WIDTH="66" ID="PAG_61_ST000132" WC="1" CONTENT="Til" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_61_SP000104" HPOS="544" VPOS="2213" WIDTH="19" />
            <String HPOS="563" VPOS="2213" HEIGHT="57" WIDTH="523" ID="PAG_61_ST000133" WC="0.85" CONTENT=",mællcéproduktionen" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_61_SP000105" HPOS="1086" VPOS="2219" WIDTH="258" />
            <String HPOS="1344" VPOS="2219" HEIGHT="42" WIDTH="278" ID="PAG_61_ST000134" WC="1" CONTENT="221.660.000" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="311" VPOS="2273" HEIGHT="59" WIDTH="951" ID="PAG_61_TB000027" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="311" VPOS="2273" HEIGHT="59" WIDTH="951" ID="PAG_61_TL000030" STYLEREFS="TXT_T_10_R">
            <String HPOS="311" VPOS="2274" HEIGHT="41" WIDTH="136" ID="PAG_61_ST000135" WC="1" CONTENT="61.06." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_61_SP000106" HPOS="447" VPOS="2273" WIDTH="30" />
            <String HPOS="477" VPOS="2273" HEIGHT="42" WIDTH="66" ID="PAG_61_ST000136" WC="1" CONTENT="Til" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_61_SP000107" HPOS="543" VPOS="2273" WIDTH="50" />
            <String HPOS="593" VPOS="2273" HEIGHT="56" WIDTH="444" ID="PAG_61_ST000137" WC="0.99" CONTENT="mælkeproducenter" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_61_SP000108" HPOS="1037" VPOS="2276" WIDTH="51" />
            <String HPOS="1088" VPOS="2276" HEIGHT="56" WIDTH="174" ID="PAG_61_ST000138" WC="1" CONTENT="og/eller" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="477" VPOS="2331" HEIGHT="57" WIDTH="1145" ID="PAG_61_TB000028" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="477" VPOS="2331" HEIGHT="57" WIDTH="1145" ID="PAG_61_TL000031" STYLEREFS="TXT_T_10_R">
            <String HPOS="477" VPOS="2331" HEIGHT="57" WIDTH="554" ID="PAG_61_ST000139" WC="0.72" CONTENT="dispositionsfonden............" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_61_SP000109" HPOS="1031" VPOS="2337" WIDTH="339" />
            <String HPOS="1370" VPOS="2337" HEIGHT="43" WIDTH="252" ID="PAG_61_ST000140" WC="1" CONTENT="32.700.000" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="311" VPOS="2389" HEIGHT="59" WIDTH="1308" ID="PAG_61_TB000029" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="311" VPOS="2389" HEIGHT="59" WIDTH="1308" ID="PAG_61_TL000032" STYLEREFS="TXT_T_10_R">
            <String HPOS="311" VPOS="2389" HEIGHT="45" WIDTH="136" ID="PAG_61_ST000141" WC="1" CONTENT="61.07." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_61_SP000110" HPOS="447" VPOS="2392" WIDTH="30" />
            <String HPOS="477" VPOS="2392" HEIGHT="42" WIDTH="66" ID="PAG_61_ST000142" WC="1" CONTENT="Til" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_61_SP000111" HPOS="543" VPOS="2392" WIDTH="18" />
            <String HPOS="561" VPOS="2392" HEIGHT="56" WIDTH="303" ID="PAG_61_ST000143" WC="0.71" CONTENT="rapsdyrkere." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_61_SP000112" HPOS="864" VPOS="2397" WIDTH="535" />
            <String HPOS="1399" VPOS="2397" HEIGHT="42" WIDTH="220" ID="PAG_61_ST000144" WC="1" CONTENT="7.997.012" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="144" VPOS="2511" HEIGHT="52" WIDTH="1028" ID="PAG_61_TB000030" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="144" VPOS="2511" HEIGHT="52" WIDTH="1028" ID="PAG_61_TL000033" STYLEREFS="TXT_T_9_R">
            <String HPOS="144" VPOS="2511" HEIGHT="41" WIDTH="136" ID="PAG_61_ST000145" WC="1" CONTENT="10.05." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_61_SP000113" HPOS="280" VPOS="2512" WIDTH="29" />
            <String HPOS="309" VPOS="2512" HEIGHT="50" WIDTH="248" ID="PAG_61_ST000146" WC="1" CONTENT="Erstatning" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_61_SP000114" HPOS="557" VPOS="2513" WIDTH="18" />
            <String HPOS="575" VPOS="2513" HEIGHT="40" WIDTH="50" ID="PAG_61_ST000147" WC="1" CONTENT="til" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_61_SP000115" HPOS="625" VPOS="2513" WIDTH="17" />
            <String HPOS="642" VPOS="2513" HEIGHT="50" WIDTH="253" ID="PAG_61_ST000148" WC="1" CONTENT="landbruget" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_61_SP000116" HPOS="895" VPOS="2514" WIDTH="20" />
            <String HPOS="915" VPOS="2514" HEIGHT="40" WIDTH="66" ID="PAG_61_ST000149" WC="1" CONTENT="for" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_61_SP000117" HPOS="981" VPOS="2514" WIDTH="19" />
            <String HPOS="1000" VPOS="2514" HEIGHT="41" WIDTH="72" ID="PAG_61_ST000150" WC="1" CONTENT="tab" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_61_SP000118" HPOS="1072" VPOS="2515" WIDTH="22" />
            <String HPOS="1094" VPOS="2515" HEIGHT="41" WIDTH="78" ID="PAG_61_ST000151" WC="1" CONTENT="ved" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="309" VPOS="2571" HEIGHT="51" WIDTH="343" ID="PAG_61_TB000031" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="309" VPOS="2571" HEIGHT="51" WIDTH="343" ID="PAG_61_TL000034" STYLEREFS="TXT_T_9_R">
            <String HPOS="309" VPOS="2571" HEIGHT="51" WIDTH="343" ID="PAG_61_ST000152" WC="1" CONTENT="devalueringen:" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="309" VPOS="2628" HEIGHT="50" WIDTH="1670" ID="PAG_61_TB000032" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="309" VPOS="2628" HEIGHT="50" WIDTH="1670" ID="PAG_61_TL000035" STYLEREFS="TXT_T_9_R">
            <String HPOS="309" VPOS="2628" HEIGHT="43" WIDTH="179" ID="PAG_61_ST000153" WC="1" CONTENT="Tilskud" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_61_SP000119" HPOS="488" VPOS="2634" WIDTH="854" />
            <String HPOS="1342" VPOS="2634" HEIGHT="42" WIDTH="277" ID="PAG_61_ST000154" WC="0.73" CONTENT="177.0.0.0.0.0.0." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_61_SP000120" HPOS="1619" VPOS="2637" WIDTH="110" />
            <String HPOS="1729" VPOS="2637" HEIGHT="41" WIDTH="250" ID="PAG_61_ST000155" WC="1" CONTENT="44.250.000" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="310" VPOS="2700" HEIGHT="57" WIDTH="1667" ID="PAG_61_TB000033" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="310" VPOS="2700" HEIGHT="57" WIDTH="1667" ID="PAG_61_TL000036" STYLEREFS="TXT_T_10_R">
            <String HPOS="310" VPOS="2701" HEIGHT="41" WIDTH="135" ID="PAG_61_ST000156" WC="1" CONTENT="61.01." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_61_SP000121" HPOS="445" VPOS="2700" WIDTH="30" />
            <String HPOS="475" VPOS="2700" HEIGHT="42" WIDTH="67" ID="PAG_61_ST000157" WC="1" CONTENT="Til" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_61_SP000122" HPOS="542" VPOS="2700" WIDTH="25" />
            <String HPOS="567" VPOS="2700" HEIGHT="55" WIDTH="283" ID="PAG_61_ST000158" WC="1" CONTENT="landbrugets" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_61_SP000123" HPOS="850" VPOS="2701" WIDTH="28" />
            <String HPOS="878" VPOS="2701" HEIGHT="56" WIDTH="380" ID="PAG_61_ST000159" WC="1" CONTENT="devalueringstab" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_61_SP000124" HPOS="1258" VPOS="2706" WIDTH="85" />
            <String HPOS="1343" VPOS="2706" HEIGHT="42" WIDTH="276" ID="PAG_61_ST000160" WC="0.97" CONTENT="177.000.000" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_61_SP000125" HPOS="1619" VPOS="2707" WIDTH="110" />
            <String HPOS="1729" VPOS="2707" HEIGHT="42" WIDTH="248" ID="PAG_61_ST000161" WC="1" CONTENT="44.250.000" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="143" VPOS="2818" HEIGHT="54" WIDTH="1116" ID="PAG_61_TB000034" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="143" VPOS="2818" HEIGHT="54" WIDTH="1116" ID="PAG_61_TL000037" STYLEREFS="TXT_T_9_R">
            <String HPOS="143" VPOS="2818" HEIGHT="41" WIDTH="137" ID="PAG_61_ST000162" WC="1" CONTENT="10.06." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_61_SP000126" HPOS="280" VPOS="2819" WIDTH="26" />
            <String HPOS="306" VPOS="2819" HEIGHT="41" WIDTH="176" ID="PAG_61_ST000163" WC="1" CONTENT="Tilskud" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_61_SP000127" HPOS="482" VPOS="2819" WIDTH="30" />
            <String HPOS="512" VPOS="2819" HEIGHT="41" WIDTH="50" ID="PAG_61_ST000164" WC="1" CONTENT="til" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_61_SP000128" HPOS="562" VPOS="2831" WIDTH="30" />
            <String HPOS="592" VPOS="2831" HEIGHT="41" WIDTH="129" ID="PAG_61_ST000165" WC="1" CONTENT="yngre" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_61_SP000129" HPOS="721" VPOS="2821" WIDTH="32" />
            <String HPOS="753" VPOS="2821" HEIGHT="41" WIDTH="249" ID="PAG_61_ST000166" WC="0.99" CONTENT="landmænd" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_61_SP000130" HPOS="1002" VPOS="2822" WIDTH="32" />
            <String HPOS="1034" VPOS="2822" HEIGHT="40" WIDTH="15" ID="PAG_61_ST000167" WC="0.67" CONTENT="i." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_61_SP000131" HPOS="1049" VPOS="2823" WIDTH="24" />
            <String HPOS="1073" VPOS="2823" HEIGHT="40" WIDTH="186" ID="PAG_61_ST000168" WC="1" CONTENT="henhold" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="307" VPOS="2879" HEIGHT="51" WIDTH="715" ID="PAG_61_TB000035" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="307" VPOS="2879" HEIGHT="51" WIDTH="715" ID="PAG_61_TL000038" STYLEREFS="TXT_T_9_R">
            <String HPOS="307" VPOS="2879" HEIGHT="40" WIDTH="48" ID="PAG_61_ST000169" WC="1" CONTENT="til" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_61_SP000132" HPOS="355" VPOS="2879" WIDTH="21" />
            <String HPOS="376" VPOS="2879" HEIGHT="40" WIDTH="32" ID="PAG_61_ST000170" WC="1" CONTENT="L" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_61_SP000133" HPOS="408" VPOS="2880" WIDTH="22" />
            <String HPOS="430" VPOS="2880" HEIGHT="39" WIDTH="79" ID="PAG_61_ST000171" WC="1" CONTENT="259" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_61_SP000134" HPOS="509" VPOS="2879" WIDTH="28" />
            <String HPOS="537" VPOS="2879" HEIGHT="42" WIDTH="105" ID="PAG_61_ST000172" WC="1" CONTENT="1967" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_61_SP000135" HPOS="642" VPOS="2891" WIDTH="23" />
            <String HPOS="665" VPOS="2891" HEIGHT="39" WIDTH="53" ID="PAG_61_ST000173" WC="1" CONTENT="og" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_61_SP000136" HPOS="718" VPOS="2880" WIDTH="19" />
            <String HPOS="737" VPOS="2880" HEIGHT="40" WIDTH="32" ID="PAG_61_ST000174" WC="1" CONTENT="L" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_61_SP000137" HPOS="769" VPOS="2880" WIDTH="22" />
            <String HPOS="791" VPOS="2880" HEIGHT="40" WIDTH="79" ID="PAG_61_ST000175" WC="1" CONTENT="282" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_61_SP000138" HPOS="870" VPOS="2881" WIDTH="28" />
            <String HPOS="898" VPOS="2881" HEIGHT="40" WIDTH="124" ID="PAG_61_ST000176" WC="1" CONTENT="1969:" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="309" VPOS="2936" HEIGHT="51" WIDTH="1664" ID="PAG_61_TB000036" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="309" VPOS="2936" HEIGHT="51" WIDTH="1664" ID="PAG_61_TL000039" STYLEREFS="TXT_T_9_R">
            <String HPOS="309" VPOS="2936" HEIGHT="44" WIDTH="292" ID="PAG_61_ST000177" WC="0.56" CONTENT="Tilskud...." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_61_SP000139" HPOS="601" VPOS="2942" WIDTH="765" />
            <String HPOS="1366" VPOS="2942" HEIGHT="42" WIDTH="249" ID="PAG_61_ST000178" WC="1" CONTENT="27.637.939" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_61_SP000140" HPOS="1615" VPOS="2945" WIDTH="138" />
            <String HPOS="1753" VPOS="2945" HEIGHT="42" WIDTH="220" ID="PAG_61_ST000179" WC="1" CONTENT="5.000.000" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="308" VPOS="3007" HEIGHT="57" WIDTH="1667" ID="PAG_61_TB000037" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="308" VPOS="3007" HEIGHT="57" WIDTH="1667" ID="PAG_61_TL000040" STYLEREFS="TXT_T_10_R">
            <String HPOS="308" VPOS="3010" HEIGHT="41" WIDTH="137" ID="PAG_61_ST000180" WC="1" CONTENT="61.01." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_61_SP000141" HPOS="445" VPOS="3007" WIDTH="28" />
            <String HPOS="473" VPOS="3007" HEIGHT="57" WIDTH="439" ID="PAG_61_ST000181" WC="0.98" CONTENT="Etableringstilskud" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_61_SP000142" HPOS="912" VPOS="3011" WIDTH="26" />
            <String HPOS="938" VPOS="3011" HEIGHT="53" WIDTH="19" ID="PAG_61_ST000182" WC="1" CONTENT="§" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_61_SP000143" HPOS="957" VPOS="3012" WIDTH="27" />
            <String HPOS="984" VPOS="3012" HEIGHT="41" WIDTH="265" ID="PAG_61_ST000183" WC="0.69" CONTENT="7........." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_61_SP000144" HPOS="1249" VPOS="3012" WIDTH="145" />
            <String HPOS="1394" VPOS="3012" HEIGHT="43" WIDTH="222" ID="PAG_61_ST000184" WC="0.93" CONTENT="5.076.930" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_61_SP000145" HPOS="1616" VPOS="3016" WIDTH="139" />
            <String HPOS="1755" VPOS="3016" HEIGHT="42" WIDTH="220" ID="PAG_61_ST000185" WC="1" CONTENT="5.000.000" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="308" VPOS="3065" HEIGHT="58" WIDTH="947" ID="PAG_61_TB000038" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="308" VPOS="3065" HEIGHT="58" WIDTH="947" ID="PAG_61_TL000041" STYLEREFS="TXT_T_10_R">
            <String HPOS="308" VPOS="3068" HEIGHT="42" WIDTH="136" ID="PAG_61_ST000186" WC="1" CONTENT="61.02." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_61_SP000146" HPOS="444" VPOS="3065" WIDTH="28" />
            <String HPOS="472" VPOS="3065" HEIGHT="44" WIDTH="304" ID="PAG_61_ST000187" WC="1" CONTENT="Driftstilskud" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_61_SP000147" HPOS="776" VPOS="3069" WIDTH="29" />
            <String HPOS="805" VPOS="3069" HEIGHT="53" WIDTH="19" ID="PAG_61_ST000188" WC="1" CONTENT="§" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_61_SP000148" HPOS="824" VPOS="3069" WIDTH="26" />
            <String HPOS="850" VPOS="3069" HEIGHT="41" WIDTH="24" ID="PAG_61_ST000189" WC="1" CONTENT="7" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_61_SP000149" HPOS="874" VPOS="3083" WIDTH="16" />
            <String HPOS="890" VPOS="3083" HEIGHT="26" WIDTH="25" ID="PAG_61_ST000190" WC="0.99" CONTENT="a" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_61_SP000150" HPOS="915" VPOS="3082" WIDTH="25" />
            <String HPOS="940" VPOS="3082" HEIGHT="41" WIDTH="54" ID="PAG_61_ST000191" WC="1" CONTENT="og" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_61_SP000151" HPOS="994" VPOS="3069" WIDTH="24" />
            <String HPOS="1018" VPOS="3069" HEIGHT="42" WIDTH="28" ID="PAG_61_ST000192" WC="1" CONTENT="b" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_61_SP000152" HPOS="1046" VPOS="3069" WIDTH="26" />
            <String HPOS="1072" VPOS="3069" HEIGHT="41" WIDTH="13" ID="PAG_61_ST000193" WC="1" CONTENT="i" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_61_SP000153" HPOS="1085" VPOS="3070" WIDTH="31" />
            <String HPOS="1116" VPOS="3070" HEIGHT="42" WIDTH="34" ID="PAG_61_ST000194" WC="1" CONTENT="L" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_61_SP000154" HPOS="1150" VPOS="3071" WIDTH="26" />
            <String HPOS="1176" VPOS="3071" HEIGHT="40" WIDTH="79" ID="PAG_61_ST000195" WC="1" CONTENT="282" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="476" VPOS="3127" HEIGHT="56" WIDTH="1143" ID="PAG_61_TB000039" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="476" VPOS="3127" HEIGHT="56" WIDTH="1143" ID="PAG_61_TL000042" STYLEREFS="TXT_T_10_R">
            <String HPOS="476" VPOS="3127" HEIGHT="41" WIDTH="105" ID="PAG_61_ST000196" WC="1" CONTENT="1969" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_61_SP000155" HPOS="581" VPOS="3127" WIDTH="28" />
            <String HPOS="609" VPOS="3127" HEIGHT="55" WIDTH="50" ID="PAG_61_ST000197" WC="1" CONTENT="(L" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_61_SP000156" HPOS="659" VPOS="3127" WIDTH="26" />
            <String HPOS="685" VPOS="3127" HEIGHT="41" WIDTH="79" ID="PAG_61_ST000198" WC="1" CONTENT="232" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_61_SP000157" HPOS="764" VPOS="3129" WIDTH="30" />
            <String HPOS="794" VPOS="3129" HEIGHT="54" WIDTH="123" ID="PAG_61_ST000199" WC="1" CONTENT="1968)" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_61_SP000158" HPOS="917" VPOS="3130" WIDTH="452" />
            <String HPOS="1369" VPOS="3130" HEIGHT="43" WIDTH="250" ID="PAG_61_ST000200" WC="1" CONTENT="22.561.009" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="143" VPOS="3246" HEIGHT="54" WIDTH="1112" ID="PAG_61_TB000040" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="143" VPOS="3246" HEIGHT="54" WIDTH="1112" ID="PAG_61_TL000043" STYLEREFS="TXT_T_9_R">
            <String HPOS="143" VPOS="3246" HEIGHT="42" WIDTH="136" ID="PAG_61_ST000201" WC="1" CONTENT="10.07." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_61_SP000159" HPOS="279" VPOS="3247" WIDTH="27" />
            <String HPOS="306" VPOS="3247" HEIGHT="50" WIDTH="194" ID="PAG_61_ST000202" WC="1" CONTENT="Udgifter" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_61_SP000160" HPOS="500" VPOS="3247" WIDTH="34" />
            <String HPOS="534" VPOS="3247" HEIGHT="40" WIDTH="15" ID="PAG_61_ST000203" WC="1" CONTENT="i" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_61_SP000161" HPOS="549" VPOS="3248" WIDTH="34" />
            <String HPOS="583" VPOS="3248" HEIGHT="41" WIDTH="184" ID="PAG_61_ST000204" WC="1" CONTENT="henhold" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_61_SP000162" HPOS="767" VPOS="3248" WIDTH="34" />
            <String HPOS="801" VPOS="3248" HEIGHT="41" WIDTH="50" ID="PAG_61_ST000205" WC="1" CONTENT="til" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_61_SP000163" HPOS="851" VPOS="3249" WIDTH="35" />
            <String HPOS="886" VPOS="3249" HEIGHT="40" WIDTH="31" ID="PAG_61_ST000206" WC="1" CONTENT="L" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_61_SP000164" HPOS="917" VPOS="3249" WIDTH="37" />
            <String HPOS="954" VPOS="3249" HEIGHT="41" WIDTH="78" ID="PAG_61_ST000207" WC="1" CONTENT="255" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_61_SP000165" HPOS="1032" VPOS="3249" WIDTH="36" />
            <String HPOS="1068" VPOS="3249" HEIGHT="41" WIDTH="105" ID="PAG_61_ST000208" WC="1" CONTENT="1967" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_61_SP000166" HPOS="1173" VPOS="3261" WIDTH="29" />
            <String HPOS="1202" VPOS="3261" HEIGHT="39" WIDTH="53" ID="PAG_61_ST000209" WC="1" CONTENT="og" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="306" VPOS="3306" HEIGHT="106" WIDTH="1668" ID="PAG_61_TB000041" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="306" VPOS="3306" HEIGHT="42" WIDTH="290" ID="PAG_61_TL000044" STYLEREFS="TXT_T_9_R">
            <String HPOS="306" VPOS="3307" HEIGHT="39" WIDTH="33" ID="PAG_61_ST000210" WC="1" CONTENT="L" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_61_SP000167" HPOS="339" VPOS="3306" WIDTH="26" />
            <String HPOS="365" VPOS="3306" HEIGHT="41" WIDTH="77" ID="PAG_61_ST000211" WC="1" CONTENT="281" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_61_SP000168" HPOS="442" VPOS="3307" WIDTH="29" />
            <String HPOS="471" VPOS="3307" HEIGHT="41" WIDTH="125" ID="PAG_61_ST000212" WC="1" CONTENT="1969:" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="307" VPOS="3314" HEIGHT="98" WIDTH="1667" ID="PAG_61_TL000045" STYLEREFS="TXT_T_9_R">
            <String HPOS="307" VPOS="3362" HEIGHT="44" WIDTH="177" ID="PAG_61_ST000213" WC="1" CONTENT="Tilskud" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_61_SP000169" HPOS="484" VPOS="3314" WIDTH="857" />
            <String HPOS="1341" VPOS="3314" HEIGHT="11" WIDTH="9" ID="PAG_61_ST000214" WC="0.00" CONTENT=".," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_61_SP000170" HPOS="1350" VPOS="3369" WIDTH="15" />
            <String HPOS="1365" VPOS="3369" HEIGHT="41" WIDTH="251" ID="PAG_61_ST000215" WC="1" CONTENT="50.000.000" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_61_SP000171" HPOS="1616" VPOS="3371" WIDTH="109" />
            <String HPOS="1725" VPOS="3371" HEIGHT="41" WIDTH="249" ID="PAG_61_ST000216" WC="1" CONTENT="50.000.000" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="131" VPOS="3435" HEIGHT="57" WIDTH="1843" ID="PAG_61_TB000042" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="131" VPOS="3435" HEIGHT="57" WIDTH="1843" ID="PAG_61_TL000046" STYLEREFS="TXT_T_10_R">
            <String HPOS="131" VPOS="3441" HEIGHT="14" WIDTH="22" ID="PAG_61_ST000217" WC="0.00" CONTENT="11" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_61_SP000172" HPOS="153" VPOS="3437" WIDTH="154" />
            <String HPOS="307" VPOS="3437" HEIGHT="41" WIDTH="136" ID="PAG_61_ST000218" WC="1" CONTENT="61.01." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_61_SP000173" HPOS="443" VPOS="3435" WIDTH="29" />
            <String HPOS="472" VPOS="3435" HEIGHT="57" WIDTH="535" ID="PAG_61_ST000219" WC="1" CONTENT="Kornudligningsfonden" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_61_SP000174" HPOS="1007" VPOS="3471" WIDTH="11" />
            <String HPOS="1018" VPOS="3471" HEIGHT="9" WIDTH="228" ID="PAG_61_ST000220" WC="0.1" CONTENT="........." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_61_SP000175" HPOS="1246" VPOS="3441" WIDTH="120" />
            <String HPOS="1366" VPOS="3441" HEIGHT="41" WIDTH="249" ID="PAG_61_ST000221" WC="1" CONTENT="50.000.000" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_61_SP000176" HPOS="1615" VPOS="3442" WIDTH="111" />
            <String HPOS="1726" VPOS="3442" HEIGHT="42" WIDTH="248" ID="PAG_61_ST000222" WC="1" CONTENT="50.000.000" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
      </PrintSpace>
    </Page>
  </Layout>
</alto>